# ReachablePlace

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**place** | Option<[**models::Place**](Place.md)> | Place reached by One-to-All | [optional]
**duration** | Option<**i32**> | Total travel duration | [optional]
**k** | Option<**i32**> | k is the smallest number, for which a journey with the shortest duration and at most k-1 transfers exist. You can think of k as the number of connections used.  In more detail:  k=0: No connection, e.g. for the one location k=1: Direct connection k=2: Connection with 1 transfer  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


